<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0"
	xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
	xmlns:xsl="http://www.w3.org/1999/XSL/Transform"
	exclude-result-prefixes="xsl"
	xmlns:cdm="http://cdm-fr.fr/2006/CDM-frSchema"
	xsi:schemaLocation="http://cdm-fr.fr/2006/CDM-frSchema http://cdm-fr.fr/2006/schemas/CDM-fr.xsd">

	<xsl:template match="*">
		<xsl:element name="{local-name()}">
			<xsl:apply-templates select="@* |*| comment() | text()"/>
		</xsl:element>
	</xsl:template>
	<!-- traitement par défaut : copie des éléments fils, des attributs et éléments txt et comment -->
	<xsl:template match="@* | text() | comment()">
		<xsl:copy>
			<xsl:apply-templates select="*|@* | comment() | text()" />
		</xsl:copy>
	</xsl:template>
	
</xsl:stylesheet>
